#SeoDisclaimer ol { margin-left:40px; }

fieldset.CompanyDesc { padding:20px !important; }

#GoogleMapsDiv {
	margin:0px 20px 10px 0px;
	float:left;
	width:350px;
	height:350px;
	border:1px solid #333333;
	background-color:#dddddd;
}

img.LogoMicroformat {
	float:right;
	margin-top:25px;
}

#AdressDetails { margin:0px 10px 10px 0px; }

.vcard .org { font-weight:bold; }
.vcard hr { margin:10px 0px 10px 0px; }
.vcard ul {
	list-style-type:none;
	list-style-image:none;
	list-style-position:outside;
}

.vcard ul li a {
	height:16px;
	line-height:16px;
}

img.vCardIcon, img.linkIcon {
	vertical-align:middle;
	margin-right:5px;
	border:0px;
}

.UserComment { margin-bottom:20px; }
.UserComment .Headline { margin-bottom:8px; }

.UserComment .Message   { background: #fff 0 50%; padding: 10px; width: 605px; border: solid 1px #ddd; -moz-border-radius-bottomleft: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px  }

.UserComment a.CommentLink {
	color:#0E5FC8;
	text-decoration:underline;
}

.UserComment a.CommentLink:hover { text-decoration:none; }

.UserComment .Gravatar   { padding: 2px; float: right; border: solid 1px #ddd; -moz-border-radius-bottomleft: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px  }

.CommentUnapproved .Message {
	background:#ffffe0 none repeat scroll 0%;
}

.Announcement {
	margin-top:15px;
	list-style-type:none;
	list-style-image:none;
	list-style-position:outside;
}